r246c_MBL000: hello this ist Mark ~Lively I am calling to make an appointment . # "ahm how about three "ah # how about Monday the third # at at # sorry , not at nine . "ah nine ist bad for me . "ah sometime after maybe about noon .

r246c_MBL000_D: hallo , Mark ~Lively hier . ich rufe an , um einen Termin auszumachen . # # wie w"are es am Montag , dem dritten ? # # tut mir leid , nicht um neun , neun ist schlecht bei mir . irgendwann danach , eventuell gegen Mittag .

r246c_AKK001: "ah sorry , I am on vacation from the second to the fifteenth . "ahm how about later in the month like "ah , I am "ah free , all day the twenty <*ENG>first , or "ah twenty eighth . how ist then for you .

r246c_AKK001_D: tut mir leid , ich habe vom zweiten bis zum f"unfzehnten Urlaub . wie w"are es mit sp"ater im Monat , sagen wir , ich habe am einundzwanzigsten oder achtundzwanzigsten den ganzen Tag Zeit . wie w"are es da f"ur Sie ? 

r246c_MBL002: I am sorry I have major problems with those days . "ahm , I would prefer a Monday if that ist possible . how about the seventeenth after you get back .

r246c_MBL002_D: es tut mir leid , ich habe gro"se Probleme mit diesen Tagen habe . mir w"are ein Montag lieber , wenn das m"oglich w"are . wie sieht es am siebzehnten aus , wenn Sie zur"uckgekommen sind ?
; (Anm: 'after' mit 'nachDEM' anstatt 'nach' uebersetzt)

r246c_AKK003: well , "ah seventeenth I have a seminar , from ten in the morning to five $P-$M . we could "ah , squeeze something in maybe like "ah , eight o'clock , in the morning . how ist that .

r246c_AKK003_D: also , am siebzehnten habe ich von zehn morgens bis f"unf Uhr nachmittags ein Seminar . wir k"onnten etwas reinquetschen , vielleicht , sagen wir , acht Uhr morgens ? wie w"are das ?

r246c_MBL004: I guess it ist going to be eight o'clock in the morning then "ah , see you then on the seventeenth . bye .

r246c_MBL004_D: ich sch"atze , dann wird es acht Uhr morgens sein . ich sehe Sie dann am siebzehnten . tsch"u"s .

r246c_AKK005: okay I will see you then .

r246c_AKK005_D: okay , ich sehe Sie dann .
